/*wap-main*/
.wap-main{width: 100%; height: auto; }
.wap-main .main-myd{width: 6.9rem;height: 100%;position: relative;margin: 0 auto;text-align: center;}

/* 公共title */
.wap-main  .main-myd img{display: block;width: 100%;height: 100%;}
.wap-main .bt{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.wap-main .bt .bttop {
    display: flex;
}
.wap-main .bt .bttop .bttone{
    width: 0.07rem;
    height: 0.26rem;
    background: #94cbf1;
    transform: skewX(32deg);
}
.wap-main .bt .bttop .btttwo{
    width: 0.07rem;
    height: 0.26rem;
    background: #5baff8;
    transform: skewX(32deg);
}
.wap-main .bt .bttop .bttthree{
    width: 4rem;
    height: 0;
    border-left: 0.15rem solid transparent;
    border-right: 0.15rem solid transparent;
    border-top: 0.27rem solid #0182f7;
}
.wap-main .bt .bttop .bttthreeanthor{
    width: 4rem;
    height: 0;
    border-left: 0.15rem solid transparent;
    border-right: 0.15rem solid transparent;
    border-bottom: 0.27rem solid #0182f7;
}
.wap-main .bt .bttop .bttfour{
    width: 0.07rem;
    height: 0.26rem;
    background: #5baff8;
    transform: skewX(-32deg);
}
.wap-main .bt .bttop .bttfive{
    width: 0.07rem;
    height: 0.26rem;
    background: #94cbf1;
    transform: skewX(-32deg);
}
.wap-main .bt .bttile{
    color: #fff;
    font-weight: bold;
    font-size: 0.32rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    height: 0.52rem;
}
.wap-main .bt .bttile span{
    background: linear-gradient(to right, #fff, #fff3bf);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.wap-main .bttilesmall{
    color: #0e245e;
    font-size: 0.26rem;
    margin-top: 0.08rem;
    font-weight: 500;
    text-align: center;
}
/* 按钮 */
.wap-main  .btnbox{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.1rem;
}
.wap-main  .jybtn{
    position: relative;
    display: flex;
    align-items: center;
    gap: 0.10rem;
    background: linear-gradient(to bottom, #fec434, #ff8a0e);
    border-radius: 0.35rem;
    width: 3rem;
    height: 0.55rem;
    padding-left: 0.10rem;
    box-sizing: border-box;
}
.wap-main  .jybtn .qipao{
    width: 0.3875rem;height: 0.3875rem;
}
.wap-main  .jybtn .btntxtone{
    color: #fff;font-weight: bold;font-size: 0.26rem;    line-height: 0.26rem;
    position: relative;z-index: 1;
}


/* 顶部 预约*/
.wap-main .top{
    width: 100%; height:auto; 
    background:url(../images/bg01.png) no-repeat top; background-size:100%;background-color: #eaf9ff;
    padding: 6.45rem 0 0.5rem 0;
}
.wap-main .topbox{
    border-radius: 0.2rem;background: #fff;
    box-shadow: 0 0 0.05rem 0.02rem #bee1f7;
    padding: 0.2rem;box-sizing: border-box;
    margin-top: 0.25rem;
    position: relative;z-index: 1;
}
.wap-main .top .topbox .tnumyi{
    background: url("../images/num01.png") no-repeat center;background-size:100%;
    width: 2.73rem;
    height: 0.60rem;
    font-size: 0.22rem;
    font-weight: bold;
    color: #fff;
    padding: 0.1rem 0 0 0.62rem;
    box-sizing: border-box;
    text-align: left;
}
.wap-main .top .topbox .ms{
    font-size: 0.24rem;
    color: #474747;
    text-align: left;
}
/* 表格 */
.wap-main .topbox .kctable{
    width: 100%;height: auto;
    border: 0.08rem solid #f0f7ff;
    padding: 0.03rem;
    box-sizing: border-box;
    margin: 0.15rem auto 0.25rem auto;
}
.wap-main .topbox .kctable tr th{
    background: #339eff;height: 0.32rem;
    font-size: 0.26rem;color: #fff;font-weight: bold;line-height: 0.32rem;padding: 0.12rem 0;
}
.wap-main .topbox .kctable tr td{font-size: 0.24rem;padding: 0.12rem 0.05rem;box-sizing: border-box;}
.wap-main .topbox .kctable tr:nth-child(odd) td{
    background: #dff2ff;
}
.wap-main .topbox .kctable tr:nth-child(even) td{
    background: #eef9ff;
}

/* 武汉初中国际赛道择校推荐 */
.wap-main .top .topbox .tnumer{
    background: url("../images/num02.png") no-repeat center;background-size: 100%;
    width: 3.66rem;
    height: 0.61rem;
    font-size: 0.22rem;
    font-weight: bold;
    color: #fff;
    padding: 0.1rem 0 0 0.62rem;
    box-sizing: border-box;
    text-align: left;
}
.wap-main .tuijian{ 
    display: flex;
}
.wap-main .tuijian .tjleft{ 
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 0.08rem;
}
.wap-main .tuijian .tjleft .tjleitem{
    position: relative;
    background: linear-gradient(to right, #eef9ff, transparent);
    border-radius: 0.25rem;
    text-align: left;
    width: 100%;
    padding: 0.07rem 0 0.07rem 0.25rem;
    box-sizing: border-box;
    font-size: 0.24rem;
    color: #474747;
}
.wap-main .tuijian .tjleft .tjleitem::before{
    content: '';
    width: 0.05rem;
    height: 0.05rem;
    background: #717578;
    border-radius: 50%;
    position: absolute;
    left: 0.10rem;
    top: 50%;
    transform: translate(0, -50%);
}


/* 国际高中以始为终一站式本科规划 */
.wap-main .guihua{
    background-color: #eaf9ff;
    padding-bottom: 0.50rem;
}
.wap-main .guihua .boxtitle{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    top: 0.15rem;
}
.wap-main .guihua .boxtitle .btitem{
    width: 98%;
    height: 0.72rem;
    background: linear-gradient(to right, #0086f7, #086af3, #0086f7);
    border-radius: 0.25rem 0.25rem 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: bold;
    font-size: 0.22rem;
    padding-bottom: 0.12rem;
}
.wap-main .guihua .boxtitle .btitem span{color: #ffc116;}

.wap-main .guihua .ghbox{}
.wap-main .guihua .ghbox .ghitem{
    width: 100%;
}
.wap-main .guihua .ghbox .ghitem .ghimg{
    width: 2.74rem;
    height: 1.63rem;
    border: 0.06rem solid #f0f7ff;
    padding: 0.03rem;
    float: right;
    margin: 0 0 0 0.15rem;
}
.wap-main .guihua .ghbox .ghitem .ghdes{
    text-align: left;
    color: #474747;
    line-height: 0.38rem;
    font-size: 0.24rem;
    margin-top: 0.10rem;
}
.wap-main .guihua .ghbox .ghitem .ghdes span{
    font-weight: bold;
    line-height: 0.28rem;
}
.wap-main  .guihua .ghttx{
    width:95%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: linear-gradient(to right, transparent, #fff1dc, transparent);
    padding: 0.10rem 0;
    margin: 0 auto 0.20rem auto;
    color: #474745;
    font-size: 0.24rem;
}
.wap-main  .guihua .ghttx span{
    color: #914c00;font-weight: bold;font-size: 0.28rem;line-height: 0.42rem;
}
.wap-main .guihua .tnumyi{
    background: url("../images/num03.png") no-repeat center;background-size: 100%;
    width: 3.66rem;
    height: 0.60rem;
    font-size: 0.22rem;
    font-weight: bold;
    color: #fff;
    padding: 0.1rem 0 0 0.62rem;
    box-sizing: border-box;
    text-align: left;
}


/* 2026新航道开学季 秋季热报课程 */
.wap-main .cource{
    width: 100%; height:auto; 
    background:url(../images/bg02.png) no-repeat top; background-size:100%;background-color: #36b9ff;
    padding: 0 0 0.5rem 0;
}
.wap-main  .hotEntranceBox{display: flex;flex-wrap: wrap;justify-content: center;gap: 0.12rem; }
.wap-main  .hotEntranceBox .hotBoxItem{width: 3.15rem;height: 4.5rem;position: relative; margin-bottom: 0.3rem;box-shadow: 0 0 0.05rem 0 #cacaca;border-radius: 0.3rem ;}
.wap-main  .hotEntranceBox .hotBoxItem:nth-child(odd) .hotItem-title{width: 100%;height: 0.7rem;font-size: 0.32rem;font-weight: bold;color: #ffffff;background-color: #f76f0b;border-radius: 0.3rem 0.3rem 0rem 0rem;display: flex;align-items: center;justify-content: center;}
.wap-main  .hotEntranceBox .hotBoxItem:nth-child(even) .hotItem-title{width: 100%;height: 0.7rem;font-size: 0.32rem;font-weight: bold;color: #ffffff;background-color: #ffc100;border-radius: 0.3rem 0.3rem 0rem 0rem;display: flex;align-items: center;justify-content: center;}
.wap-main  .hotEntranceBox .hotBoxItem .hotItem-content{width: 100%;height: 3.8rem;background-color: #ffffff;border-radius: 0rem 0rem 0.3rem 0.3rem;}
.wap-main  .hotEntranceBox .hotBoxItem:nth-child(odd) .hotItem-content .trgleHot{width: 0;height: 0;border-left: 0.12rem solid transparent;border-right: 0.12rem solid transparent;border-top: 0.12rem solid #f76f0b;position: absolute;left: 50%;top: 0.7rem;transform: translate(-50%,0rem);}
.wap-main  .hotEntranceBox .hotBoxItem:nth-child(even) .hotItem-content .trgleHot{width: 0;height: 0;border-left: 0.12rem solid transparent;border-right: 0.12rem solid transparent;border-top: 0.12rem solid #ffc100;position: absolute;left: 50%;top: 0.7rem;transform: translate(-50%,0rem);}
.wap-main  .hotEntranceBox .hotBoxItem .hotItem-content .hotItem-in{width: 2.2rem;height: 3rem;margin: 0 auto; padding-top: 0.25rem;box-sizing: border-box;display: flex;flex-flow: column;align-items: center;}
.wap-main  .hotEntranceBox .hotBoxItem .hotItem-content .hotItem-in .in-item{width: 100%;height: 0.35rem;display: flex;align-items: center;font-size: 0.26rem;color: #333333;margin-bottom: 0.02rem;}
.wap-main  .hotEntranceBox .hotBoxItem .hotItem-content .hotItem-in .in-item img{width: 0.22rem;height: 0.22rem;margin-right: 0.1rem;}
.wap-main  .hotEntranceBox .hotBoxItem .hotItem-content .hotBoxItem-btn {width: 2.5rem;height: 0.5rem;background-color: #ffcb25;display: flex;align-items: center;justify-content: center;border-radius: 0.3rem;font-size: 0.28rem;font-weight: bold;color: #014d99;margin: 0 auto;}

.wap-main  .list{width: 100%;height: 1rem;display: flex;justify-content: center;gap: 0.1rem;}
.wap-main  .list .list-item:nth-child(odd){width: 1.5rem;height: 100%;background-color: #f76f0b;border-radius: 0.15rem;display: flex;align-items: center;justify-content: center;color: #fff;font-size: 0.28rem;font-weight: bold;}
.wap-main  .list .list-item:nth-child(even){width: 1.5rem;height: 100%;background-color: #ffc100;border-radius: 0.15rem;display: flex;align-items: center;justify-content: center;color: #fff;font-size: 0.28rem;font-weight: bold;}

.wap-main .hotEntranceBox  .clickyuyue .yuhand{
    width: 0.36rem;height: 0.51rem;
    position: absolute;right: -0.03rem;bottom: -0.25rem;
    animation: fingerHandle 2s ease infinite;
}
@keyframes fingerHandle {
    0% {
        transform: none;
    }
    20% {
        transform: translate(-0.10rem,-0.10rem);
        
    }
    30% {
        transform: scale3d(0.8, 0.8, 0.8);
    }
    40% {
        transform: scale3d(0.9, 0.9, 0.9);
    }
    50% {
        transform: scale3d(1,1,1);
    }
    100% {
        transform: none;
    }
}
.wap-main  .clickyuyue{width: 2rem;height: 0.5rem;display: flex;flex-direction: column;align-items: center;justify-content: center;background: linear-gradient(to right, #f46d36, #ff9833);border-radius: 0.40rem;position: relative;margin: 0 auto;}
.wap-main  .clickyuyue .yuyuetxt{ color: #fff;font-size: 0.28rem;font-weight: bold;line-height: 0.28rem;animation: cricleHandle 2s ease infinite;}
.wap-main  .clickyuyue .txtborder{width: 0.99rem;height: 0.02rem;background:linear-gradient(to right,transparent,#c5c28f,transparent) ;position: absolute;bottom: 0;}
.wap-main  .clickyuyue .yuyueime{position: absolute;right: 0;right: -0.10rem;top: 0.18rem;}
.wap-main  .clickyuyue .yuyueime .yupoint{width: 0.25rem;height:0.2rem;position: absolute;right: 0.23rem;top: -0.1rem;animation: pointshow 2s ease infinite;}
.wap-main  .clickyuyue .yuyueime .yuhand{width: 0.39rem;height: 0.42rem;animation: fingerHandletwo 2s ease infinite;}
@keyframes pointshow {
    0% , 20%,30%{
        visibility: hidden;
    }
    35% {
        visibility: visible;
    }
    40%,50% ,100% {
        visibility: hidden;
    }
}
@keyframes fingerHandletwo {
    0% {
        transform: none;
    }
    20% {
        transform: translate(-0.2rem,-0.2rem);
        
    }
    30% {
        transform: scale3d(0.8, 0.8, 0.8);
    }
    40% {
        transform: scale3d(0.9, 0.9, 0.9);
    }
    50% {
        transform: scale3d(1,1,1);
    }
    100% {
        transform: none;
    }
}


/* 开学季特惠 语言出分 秋季领跑 */
.wap-main  .lingpao{
    background-color: #36b9ff;
    padding-bottom: 0.65rem;
}
/* 证书 */
.wap-main .lingpao .onesection{position: relative;}
.wap-main .lingpao .onesection .osetop{
    display: flex;align-items: center;justify-content: space-between;
    margin-bottom: 0.05rem;padding: 0 0.32rem 0 0.4rem;
}
.wap-main .lingpao .onesection .osetop .oltopitem{
    display: flex;flex-direction: column;align-items: center;
    width: 2.70rem;
}
.wap-main .lingpao .onesection .osetop .oltopitem .olttone{
    width: 1.3rem;height: 0.35rem;
    background: #bde7fd;border-radius: 0.40rem;
    display: flex;align-items: center;justify-content: center;color: #1052da;font-size: 0.24rem;font-weight: bold;
}
.wap-main .lingpao .onesection .osetop .oltopitem .oltttwo{
    color: #333333;font-size: 0.24rem;font-weight: bold;
}
.wap-main .lingpao .onesection .zhengshu{
    width: 100%;height: auto;margin: 0 auto;
}
/*  */
.wap-main .lingpao .lpbox{
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 0.35rem auto 0.25rem auto; 
}
.wap-main .lingpao .lpbox .lpitem{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 49%;
}
.wap-main .lingpao .lpbox .lptititle{
    width: 96%;
    height: 0.45rem;
    background: linear-gradient(to right, #0086f7, #086af3, #0086f7);
    border-radius: 0.20rem 0.20rem 0 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fed219;
    font-weight: bold;
    font-size: 0.22rem;
}
.wap-main .lingpao .lpbox .lpcontent{
    width: 100%;
    height: 2.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background: linear-gradient(to top, #caeaff, #d7f7ec, transparent);
    border-radius: 0 0 0.14rem 0.14rem;
    padding: 0 0.05rem 0.05rem 0.05rem;
    box-sizing: border-box;
}
.wap-main .lingpao .lpbox .lpcontent .lpcIn{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    background: linear-gradient(to bottom, #e9f2f9, #fff);
    border-radius: 0.10rem;
    padding: 0.15rem 0.10rem;
    box-sizing: border-box;
}
.wap-main .lingpao .lpbox .lpcontent .lpcIn .lptxtone{
    font-size: 0.24rem;
    line-height: 0.3rem;
    color: #38383a;
    border-bottom: 0.01rem dashed #9cd3e7;
    width: 100%;
    padding-bottom: 0.05rem;
    margin-bottom: 0.05rem;
}
.wap-main .lingpao .lpbox .lpcontent .lpcIn .lptxtone span{
    color: #ff3500;font-weight: bold;
}
.wap-main .lingpao .lpbox .lpcontent .lpcIn .lptxtwo{
    font-size: 0.22rem;
    line-height: 0.32rem;
    color: #38383a;
}
.wap-main .lingpao .lpbox .lpcontent .lpcIn .lptxtwo span{
    color: #ff3500;font-weight: bold;
}
.wap-main .lingpao .lpbox .lpcontent .lpcIn .lptxthree{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.15rem;
    margin-top: 0.15rem;
}
.wap-main .lingpao .lpbox .lpcontent .lpcIn .lptxthree .lpthitem{
    font-size: 0.24rem;
    line-height: 0.32rem;
    font-weight: bold;
    color: #2567e2;
    background: #bbe8ff;
    border-radius: 0.35rem;
    padding: 0.10rem  0.45rem;
}

.wap-main .lingpao .bcdes{
    color: #2567e2;
    font-size: 0.22rem;
    background-color: #fff;
    border-radius: 0.22rem;
    width: 100%;
    height: auto;
    padding: 0.10rem 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0.35rem auto;
}
.wap-main .lingpao .bcdesone{
    color: #fff;font-size: 0.24rem;font-weight: bold;text-align: center;
}

